RK-J - Feature #2967

Chrome extension: Enable users to send us a message

04/04/2023 03:27 AM - Ram Kordale

Status: Closed Start date: 04/04/2023
Priority: Immediate Due date: 04/05/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 4.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

On top of the chrome extension, create a 1 line box that can send us a message. Inside the box, we can have in light color (just like
in our feedback box on our site), "If you have a message or feedback, please type here".

we should be able to see the message in the same place at the backend where we see feedback.

History

#1 - 04/04/2023 05:01 AM - Ram Kordale
- Assignee deleted (Ayush Khandelwal)

#2 - 04/17/2023 04:42 AM - Ram Kordale

- Assignee set to Ayush Khandelwal

#3 - 04/17/2023 05:01 AM - Ayush Khandelwal
- Due date set to 04/05/2023

- Status changed from New to Resolved

- % Done changed from 0 to 100

- Estimated time set to 4.00 h

#4 - 04/19/2023 04:05 AM - Ayush Khandelwal

- Status changed from Resolved to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

#5 - 04/26/2023 06:51 AM - Ram Kordale
- Status changed from Feedback to Closed
